@charset "SHIFT_JIS";

/* layout
===========================================*/
/* contentHead
-------------------------------------------*/
#contentHead{
	width:100%;
	min-width:1024px;
	background:transparent url(img/hdr_bg.png) repeat-x center top;
	position:relative;
	z-index:20;
	}

#contentHead #contentHeadWrap{
	width:1024px;
	height:86px;
	margin:0px auto;
	text-align:left;
	position:relative;
	}

/* hdrLogo */
#contentHeadWrap h1#hdrLogo,
#contentHeadWrap p#hdrLogo{
	position:absolute;
	top:29px;
	left:22px;
	width:170px;
	height:33px;
	}

/* hdrGlobalNavi */
#contentHead #hdrGlobalNavi{
	position:absolute;
	top:18px;
	left:212px;
	}

#contentHead #hdrGlobalNavi ul li{float:left;}
#contentHead #hdrGlobalNavi ul li a{
	background:transparent url("img/hdr_bg_nav.jpg") no-repeat left top;
	height:60px;
	padding:0px;
	margin:0px;
	text-indent:-9999px;
	display:block;
	overflow:hidden;
	}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi1 a{background-position:0px 0px; width:132px;}
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi2 a{background-position:-132px 0px; width:132px;}
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi3 a{background-position:-264px 0px; width:132px;}
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi4 a{background-position:-396px 0px; width:131px;}
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi5 a{background-position:-527px 0px; width:131px;}
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi6 a{background-position:-658px 0px; width:132px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi1 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi1 a.On,
	body#hdrgnav01 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi1 a{background-position:0px -60px; width:132px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi2 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi2 a.On,
	body#hdrgnav02 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi2 a{background-position:-132px -60px; width:132px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi3 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi3 a.On,
	body#hdrgnav03 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi3 a{background-position:-264px -60px; width:132px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi4 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi4 a.On,
	body#hdrgnav04 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi4 a{background-position:-396px -60px; width:131px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi5 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi5 a.On,
	body#hdrgnav05 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi5 a{background-position:-527px -60px; width:131px;}

	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi6 a:hover,
	#contentHead #hdrGlobalNavi ul li#hdrGlobalNavi6 a.On,
	body#hdrgnav06 #contentHead #hdrGlobalNavi ul li#hdrGlobalNavi6 a{background-position:-658px -60px; width:132px;}

/* breadCrumb
-------------------------------------------*/
#contentBody #breadCrumb{
	width:980px;
	margin:10px 0px 15px 2px;
	}

/*breadCrumb ul*/
#contentBody #breadCrumb ul li{
	display:inline;
	font-size:77%;
	line-height:1.1;
	}

#contentBody #breadCrumb ul li a{
	background:transparent url("img/arrow_bread.gif") no-repeat right;
	padding:0px 13px 0px 0px;
	margin-right:10px;
	}

/* contentFoot
-------------------------------------------*/
#contentFoot{
	width:100%;
	min-width:1024px;
	background:#f4f4f4 url(img/ftr_bg.gif) repeat-x center top;
	}

#contentFoot #contentFootWrap{
	width:941px;
	margin:0 auto;
	text-align:left;
	padding:6px 22px 15px 61px;
	}

#contentFootWrap #contentFootLft01,
#contentFootWrap #contentFootLft02{width:146px; float:left; margin-right:99px;}
#contentFootWrap #contentFootCtr{width:146px; float:left;}
#contentFootWrap #contentFootRgt{
	width:230px;
	float:right;
	background:transparent url(img/ftr_bg02.gif) no-repeat left;
	padding:0px 0px 0px 26px;
	min-height:155px;
	_height:155px;
	}

/* ul ftrList01 */
#contentFoot ul.ftrList01{margin-bottom:10px;}
#contentFoot ul.ftrList01 li{width:146px;}

#contentFoot ul.ftrList01 li span{
	display:block;
	background:transparent url(img/ftr_line01.gif) no-repeat left bottom;
	color:#665501;
	font-weight:bold;
	padding-bottom:6px;
	}

#contentFoot ul.ftrList01 li span span,
#contentFoot ul.ftrList01 li span a{
	display:block;
	background:transparent url(img/ftr_arrow01.gif) no-repeat 0px 0.3em;
	margin-bottom:0px;
	padding:0px 0px 0px 20px;
	}

#contentFoot ul.ftrList01 li ul{margin-left:12px; margin-top:8px;}
#contentFoot ul.ftrList01 li ul li{width:134px; font-size:77%; margin-top:4px;}
#contentFoot ul.ftrList01 li ul li a,
#contentFoot ul.ftrList01 li ul li span{
	display:block;
	background:transparent url(img/ftr_arrow02.gif) no-repeat 0px 0.4em;
	padding:0px 0px 0px 10px;
	font-weight:normal;
	}

/* ul ftrList02 */
#contentFoot ul.ftrList02{
	float:left;
	width:100px;
	margin:35px 10px 35px 0px;
	font-size:77%;
	}
#contentFoot ul.ftrList02 li{width:100px; margin-bottom:5px;}
#contentFoot ul.ftrList02 li a{
	display:block;
	background:transparent url(img/ftr_arrow02.gif) no-repeat 0px 0.4em;
	padding-left:10px;
	}

/* p pgTopBtn */
#contentFoot p#pgTopBtn{text-align:right; margin-bottom:7px;}

.pLinkTop{border-top:1px solid #d8d8d8; width:940px; margin:0px 0px 20px 20px;}
.pLinkTop p{text-align:right; padding:10px 0px 0px 0px; }
.pLinkTop a{background:url(img/arrow03.gif) no-repeat left 0.1em; padding-left:20px; line-height:1em;}

.pLinkTopSsp{border-top:1px solid #d8d8d8; width:740px; margin:20px 0px 0px 0px;}
.pLinkTopSsp p{text-align:right; padding:10px 0px 0px 0px; }
.pLinkTopSsp a{background:url(img/arrow03.gif) no-repeat left 0.1em; padding-left:20px; line-height:1em;}

/* contentCopy
-------------------------------------------*/
#contentCopy{
	width:100%;
	min-width:1024px;
	background:#323131;
	}

#contentCopy p{
	width:1001px;
	margin:0px auto;
	text-align:right;
	padding:1px 23px 1px 0px;
	}

/* SNS—p */
#sns_buttons
{
	width: 980px;
	height: 58px;
	position: relative;
}
#sns_buttons ul
{
	position: absolute;
	right: 0;
}
#sns_buttons ul:after
{
	content: " ";
	display: table;
	clear: both;
}
#sns_buttons ul li:first-child
{
	margin-top: 28px;
}
#sns_buttons ul li:last-child
{
	margin-right: 0;
}
#sns_buttons ul li
{
	float: left;
	margin:20px 16px 0 0;
}
#sns_buttons ul li:nth-child(3){
	display: none;
}
@media screen and (max-width: 640px) {
	#sns_buttons{
		width: 100%;
	}
	#sns_buttons ul{
		left: calc(50% - 130px);
	}
	#sns_buttons.withLine ul{
		left: inherit !important;
		right: inherit !important;
		position: initial;
		width: 240px;
		margin: 0 auto;
	}
}